#Properties for gm021121.gif
#Fri Nov 22 11:21:38 EST 2002
message=<p>See\ the\ <a\ href\="/good-cartoons">for\ a\ competing\ point\ of\ view</a>.\ \ As\ usual,\ Glenn\ McCoy\ finds\ the\ most\ obnoxious\ route\ possible.\ \ What's\ worse,\ is\ in\ comparison\ to\ the\ other\ cartoon,\ Jesus\ is\ depicted\ as\ an\ elitist,\ who\ is\ only\ concerened\ with\ carting\ around\ his\ special\ group\ of\ apostles.\ \ I\ am\ not\ a\ Christian,\ but\ anyone\ who\ knows\ the\ philosophy\ and\ story\ behind\ it\ would\ know\ that\ clearly\ Jesus\ would\ choose\ to\ drive\ a\ bus.\ \ Not\ only\ could\ he\ drive\ his\ apostles\ around,\ but\ he\ could\ drive\ <i>anyone</i>...\ the\ common\ folk\ around.\ \ And\ it\ would\ be\ more\ efficient.\ \ Sure\ it\ might\ take\ longer\ having\ to\ make\ stops,\ while\ he\ and\ his\ apostles\ are\ on\ their\ way\ to\ throw\ the\ money\ changers\ out\ of\ the\ temple,\ but\ from\ what\ I've\ heard\ Jesus\ would\ have\ been\ humble\ that\ way.\r\n<p>Apparently,\ this\ is\ all\ in\ response\ to\ a\ Rev.\ Dan\ Smith\ who\ held\ up\ such\ a\ sign\ at\ an\ anti-SUV\ rally.\r\n
day=22
author=Glenn\ McCoy
id=1037982098182
year=2002
month=10
